﻿body {
    font-family: 'Roboto', sans-serif;
}

.Status {
    font-size: 85% !important;
    padding: .4em .6em !important;
    border-radius: .25em;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    color: white;
    width: 92px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.StatusOpen {
    font-size: 85% !important;
    padding: .4em .6em !important;
    background-color: #f0ad4e;
    border-radius: .25em;
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
    text-align: center;
    color: white;
    width: 92px;
    display: inline-block;
}

.StatusSold {
    font-size: 85% !important;
    padding: .4em .6em !important;
    background-color: #5cb85c;
    border-radius: .25em;
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
    text-align: center;
    color: white;
    width: 92px;
    display: inline-block;
}

.StatusPending {
    font-size: 85% !important;
    padding: .4em .6em !important;
    background-color: #d9534f;
    border-radius: .25em;
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
    text-align: center;
    color: white;
    width: 92px;
    display: inline-block;
}

.StatusSchedule {
    font-size: 85% !important;
    padding: .4em .6em !important;
    background-color: lightpink;
    border-radius: .25em;
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
    text-align: center;
    color: white;
    width: 92px;
    display: inline-block;
}

.StatusVoid {
    font-size: 85% !important;
    padding: .4em .6em !important;
    background-color: #6f6f6f;
    border-radius: .25em;
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
    text-align: center;
    color: white;
    width: 92px;
    display: inline-block;
}

.StatusNotIntrested {
    font-size: 85% !important;
    padding: .4em .6em !important;
    background-color: #6f6f6f;
    border-radius: .25em;
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
    text-align: center;
    color: white;
    width: 92px;
    display: inline-block;
}

.clearboth {
    clear: both;
}

.sidebar-menu > li.active > ul.sub-nav li.active > a {
    color: #4a89dc;
}

@media screen and (max-width: 1000px) and (min-width: 320px) {
    .Box-Width {
        width: 50% !important;
    }

    .rows {
        margin-left: -11px;
        margin-right: -11px !important;
    }
}

@media (max-width: 767px) {
    .panel-search {
        padding-top: 10px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .panel-search {
        padding-top: 10px;
    }
}

.Box-Width {
    width: 12%;
}

.rows {
    margin-left: -11px;
    margin-right: -62px;
}

.Lead-modal-window .modal-dialog {
    width: 96%;
}

/*------Fixed table header------*/
.table-fixed {
    border: 1px solid #e2e2e2;
}

    .table-fixed thead {
        width: 97%;
    }

    .table-fixed tbody {
        height: 150px;
        overflow-y: auto;
        width: 100%;
    }

    .table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
        display: block;
    }

    .table-fixed tr {
        clear: both;
    }

    .table-fixed tbody td, .table-fixed thead > tr > th {
        float: left;
        border-bottom-width: 0;
        word-break: break-word;
        word-wrap: normal;
        white-space: inherit !important;
    }

    .table-fixed > tbody > tr:nth-child(odd) > td, .table-fixed > tbody > tr:nth-child(odd) > th {
        background-color: transparent !important;
    }

    .table-fixed .tm-tag {
        width: 100%;
        text-overflow: ellipsis;
        overflow: hidden;
    }

.overlay {
    position: absolute;
    height: 103%;
    width: 100%;
    top: 0;
    opacity: 0.5;
    background: #000;
    z-index: 9;
    text-align: center;
    color: white;
}


.admin-form .option-pink input:checked + .checkbox, .admin-form .option-pink input:focus + .checkbox, .admin-form .option-pink input:checked + .radio, .admin-form .option-pink input:focus + .radio {
    border-color: #ff3366;
}

.checkbox-custom.fill.checkbox-pink label:before {
    background-color: #ff3366;
}

.radio-custom.radio-pink label:before, .checkbox-custom.checkbox-pink label:before {
    border-color: #ff3366;
}

.radio-custom.radio-pink input[type=radio]:checked + label:after, .radio-custom.radio-pink input[type=checkbox]:checked + label:after, .checkbox-custom.checkbox-pink input[type=checkbox]:checked + label:after, .checkbox-custom.checkbox-pink input[type=radio]:checked + label:after {
    background-color: #ff3366;
    color: #ff3366;
}

#topbar.alt {
    background: rgb(250, 250, 250);
    padding: 13px 22px 10px;
}

.btn-pink {
    color: #ffffff !important;
    background-color: #ff4383;
}

    .btn-pink:hover, .btn-pink:focus, .btn-pink:active, .btn-pink.active, .open > .dropdown-toggle.btn-pink {
        color: #ffffff;
        background-color: #ff3366;
        border-color: rgba(0, 0, 0, 0.05);
    }

.admin-form .checkbox {
    border-width: 1px;
}

.admin-form .option-pink input:hover + .checkbox, .admin-form .option-pink input:hover + .radio {
    border-color: #ff3366;
}

.admin-form .option-pink input:checked + .checkbox:before, .admin-form .option-pink input:focus + .checkbox:before {
    border-color: #fff;
    top: 3px;
}

.admin-form .option-pink input:checked + .checkbox, .admin-form .option-pink input:checked + .radio { /*, .admin-form .option-pink input:focus + .checkbox, .admin-form .option-pink input:focus + .radio*/
    background-color: #ff3366;
}

.table-wide {
    font-size: 12px;
}

    .table-wide > thead > tr > th, .table-wide > tbody > tr > th, .table-wide > tfoot > tr > th {
        text-transform: uppercase;
    }

    .table-wide > thead > tr > th, .table-wide > tbody > tr > th, .table-wide > tfoot > tr > th, .table-wide > thead > tr > td, .table-wide > tbody > tr > td, .table-wide > tfoot > tr > td {
        padding: 15px 9px;
    }

.mnh-500 {
    min-height: 500px;
}

.custom-form .admin-form label, .custom-form .admin-form input, .custom-form .admin-form button, .custom-form .admin-form select, .custom-form .admin-form textarea, .custom-form label, .custom-form input, .custom-form button, .custom-form select, .custom-form textarea {
    font-size: 11px;
    font-weight: 600;
}

.custom-form .radio-custom input[type=radio]:checked + label:after, .custom-form .radio-custom input[type=checkbox]:checked + label:after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f00c";
    font-size: 12px;
    top: 5px;
    left: 4px;
    width: 0;
    height: 0;
    transform: rotate(-13deg);
}

.custom-form .radio-custom label:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 21px;
    background-color: #FFF;
    border: 1px solid #666;
    border-width: 1px;
    border-radius: 1px;
}

.custom-form .radio-custom label:before, .checkbox-custom.checkbox-pink label:before {
    border-color: #ddd;
}

.custom-form .admin-form .radio-custom.radio-pink input:checked + label:before {
    background-color: #ff3366;
    border-color: #ff3366;
}

.custom-form .radio-custom.radio-pink input[type=radio]:checked + label:after, .radio-custom.radio-pink input[type=checkbox]:checked + label:after, .checkbox-custom.checkbox-pink input[type=checkbox]:checked + label:after, .checkbox-custom.checkbox-pink input[type=radio]:checked + label:after {
    background-color: #ff3366;
    color: #fff;
}

#main:before {
    background: #fff;
}

.footer-action-control {
    position: absolute;
    bottom: 0;
    right: 10px;
}

.radio-custom.radio-pink input[type=radio]:checked + label:before, .radio-custom.radio-pink input[type=checkbox]:checked + label:before, .checkbox-custom.checkbox-pink input[type=checkbox]:checked + label:before, .checkbox-custom.checkbox-pink input[type=radio]:checked + label:before {
    background-color: #ff3366;
    border-color: #ff3366;
}

.border-pink {
    border-color: #ff3366;
}

.credit-card-loader {
    border: 7px solid #fff;
    border-radius: 50%;
    border-top: 7px solid #ff3366;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.text-pink {
    color: #ff3366 !important;
}

.fw900 {
    font-weight: 900 !important;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.search-box .form-control {
    max-width: 145px !important;
}

.custom-panel-menu {
    background-color: transparent !important;
    padding: 22px 22px 18px !important;
}

    .custom-panel-menu .panel-tabs > li > a {
        border: none !important;
    }

        .custom-panel-menu .panel-tabs > li > a:hover {
            background-color: transparent !important;
        }

    .custom-panel-menu .panel-tabs > li.active {
        border-bottom: 3px solid #ff3366;
    }

.custom-form .admin-form .panel-title {
    font-weight: 600;
    font-size: 13px;
    color: #666666;
}

.custom-form .admin-form .panel-heading {
    padding: 0 8px;
    border-bottom: none;
}

.action-links {
    text-decoration: underline;
    font-size: 11px;
}

.quick-links {
    color: black;
}

    .quick-links:hover, .quick-links:focus {
        color: black;
        text-decoration: underline;
    }
/*dashboard changes*/
.sidebar-menu .dash-icon {
    display: inline-block;
    height: 25px;
    margin: 5px 0 0 15px;
    padding-left: 0 !important;
    width: 30px !important;
}

    .sidebar-menu .dash-icon.dash-img {
        background: url('../Image/dashboard-img/home-img.png')no-repeat center 0;
        background-size: 23px auto;
    }

    .sidebar-menu .dash-icon.blog-img {
        background: url('../Image/dashboard-img/blog-IMG.png')no-repeat center 2px;
        background-size: 23px auto;
    }

    .sidebar-menu .dash-icon.setting-img {
        background: url('../Image/dashboard-img/setting-img.png')no-repeat center 2px;
        background-size: 23px auto;
    }

    .sidebar-menu .dash-icon.user-img {
        background: url('../Image/dashboard-img/user-img.png')no-repeat center 3px;
        background-size: 30px auto;
    }

    .sidebar-menu .dash-icon.job-img {
        background: url('../Image/dashboard-img/Job.png')no-repeat center 3px;
        background-size: 25px auto;
    }

    .sidebar-menu .dash-icon.logout-img {
        background: url('../Image/dashboard-img/logout.png')no-repeat center 1px;
        background-size: 20px auto;
    }

    .sidebar-menu .dash-icon.membership-img {
        background: url('../Image/dashboard-img/MemberShip.png')no-repeat center 0px;
        background-size: 25px auto;
    }

.navbar {
    box-shadow: none;
    border-bottom: 1px solid #f0f0f0;
}

#topbar.alt {
    border-bottom: 1px solid #f0f0f0;
    min-height: 67px;
}

.breadcrumb li.crumb-link a {
    font-size: 18px;
    text-decoration: none;
}

select {
    border: 1px solid #f0f0f0 !important;
    border-radius: 3px !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: url("../Image/dashboard-img/select-arrow.png")no-repeat 92% center !important;
}

input {
    border: 1px solid #f0f0f0 !important;
    border-radius: 3px !important;
    font-size: 15px !important;
    font-weight: 500 !important;
}

    input.form-control::-webkit-input-placeholder {
        color: #555555;
        opacity: 1;
    }

    input.form-control::-moz-placeholder {
        color: #555555;
        opacity: 1;
    }

    input.form-control::-webkit-input-placeholder {
        color: #555555;
        opacity: 1;
    }

    input.form-control:-moz-placeholder {
        color: #555555;
        opacity: 1;
    }

.search-box .form-control {
    max-width: 145px !important;
}

.input-group.date .input-group-addon {
    border-color: #f0f0f0;
    color: #555555;
    border-radius: 0 3px 3px 0;
}

.input-group.date input.form-control {
    border-radius: 3px 0 0 3px;
}

button.btn {
    font-size: 15px;
    border-radius: 3px;
    font-weight: 500;
    padding: 7px 17px 7px;
}

    button.btn.btn-default {
        background: transparent;
        border-color: #f0f0f0;
        color: #555;
    }

.form-inline select.form-control {
    padding-right: 30px;
}

.table-wide > thead > tr > th, .table-wide > tbody > tr > th, .table-wide > tfoot > tr > th, .table-wide > thead > tr > td, .table-wide > tbody > tr > td, .table-wide > tfoot > tr > td {
    padding: 15px;
}

.table-wide tbody tr th > a:first-child {
    position: relative;
    top: 1px;
}

.topbar-right .form-inline > select, .topbar-right .form-inline > .input-group.date, .topbar-right .form-inline > button.btn {
    margin-left: 7px;
}

.navbar-branding, #sidebar_left, body.sb-l-m #sidebar_left {
    background: #343536;
}

#toggle_sidemenu_l, #toggle_sidemenu_t {
    color: #fff;
}

ul.sidebar-menu li a {
    letter-spacing: 1px;
}

.sidebar-menu > li {
    padding: 10px 0;
}

    .sidebar-menu > li:first-child {
        padding: 10px 20px 15px;
    }

.sidebar-left-content.nano-content .nav.sidebar-menu {
    padding-top: 35px;
}
/*dashboard changes*/
@media only screen and (max-width:767px) {
    .table-wide {
        max-width: 100%;
        overflow: auto;
        display: block;
    }
}
/*adminchanges*/
.loginClassmain {
    margin-top: 100px;
}

.sidebar-menu ul.sub-nav a .dash-icon {
    height: 1px;
    width: 5px !important;
}

.sidebar-menu > li.active {
    background: #fff;
}

    .sidebar-menu > li.active > a {
        color: #343536;
    }

        .sidebar-menu > li.active > a > span.dash-icon {
            background-position: center -30px;
        }

            .sidebar-menu > li.active > a > span.dash-icon.membership-img, .sidebar-menu > li.active > a > span.dash-icon.job-img {
                background-position: center -34px;
            }

.sidebar-menu > li > a > span:nth-child(2) {
    padding-left: 15px;
}

.sidebar-menu > li.active > ul.sub-nav {
    background: #fff;
}

    .sidebar-menu > li.active > ul.sub-nav li > a {
        color: #343536;
    }

.sidebar-menu > li.active > a.menu-open .caret {
    color: #343536;
}

.sidebar-menu li > a > span.caret {
    color: #ffffff;
}

body.sb-l-m .sidebar-menu > li.active {
    background: transparent;
}

body.sb-l-m .sidebar-menu > li > a > .sidebar-title {
    background-color: #343536;
    color: #fff;
}

body.sb-l-m .sidebar-menu > li > ul {
    background: #343536;
}

body.sb-l-m .sidebar-menu ul.sub-nav a .dash-icon {
    height: 1px;
    margin: 15px 5px 5px;
    width: 1px !important;
}

body.sb-l-m .sidebar-menu > li.active > ul.sub-nav {
    background: #343536;
}

    body.sb-l-m .sidebar-menu > li.active > ul.sub-nav li a {
        color: #fff;
    }

body.sb-l-m .sidebar-menu > li > a > .sidebar-title:hover, body.sb-l-m .sidebar-menu > li > ul.sub-nav li a:hover span {
    color: #4A89DC;
}

.sidebar-menu > li > ul > li:hover > a:after, .sidebar-menu > li > ul > li:focus > a:after {
    background: transparent;
}

body.sb-l-m .sidebar-menu > li {
    padding: 15px 0;
}

    body.sb-l-m .sidebar-menu > li > ul {
        top: 50px;
    }

.user-img {
    background-position: center center;
    background-size: 100% 100%;
    border-radius: 50%;
    height: 50px;
    width: 50px;
}

.navbar .nav > li > a.user-main {
    height: 50px;
    padding: 0 !important;
    position: relative;
    margin: 4px 30px 0 0;
}

li.dropdown a.user-main span.caret {
    border-top-color: #343536;
    bottom: 0;
    margin: auto;
    position: absolute;
    right: -20px;
    top: 0;
}

.caret.drop-arow:before {
    border-left: 2px solid #fff;
    content: "";
    height: 10px;
    left: -6px;
    position: absolute;
    top: -7px;
    transform: rotate(-45deg);
}

.caret.drop-arow:after {
    border-left: 2px solid #fff;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: -7px;
    transform: rotate(45deg);
}

.caret.drop-arow {
    border-color: transparent !important;
}

.menu-open .caret.drop-arow:before {
    transform: rotate(45deg);
}

.menu-open .caret.drop-arow:after {
    transform: rotate(-45deg);
}

.sidebar-menu > li > ul > li.active > a:after, .sidebar-menu > li > ul > li > a.menu-open:after {
    background: transparent;
}

.sidebar-menu > li.active > a > span.dash-icon.user-img {
    background-position: center -20px;
}

select.gui-input {
    min-width: 120px;
}

.ucard.pn.p5 {
    min-height: 100px;
}

    .ucard.pn.p5 h1.block-h1 {
        margin-left: 5px;
    }
/*.admin-form .panel{border:none;border-radius:3px;background:#4A90E2!important;}*/
.ucard-main {
    max-width: 20%;
}

    .ucard-main .ucard h3 {
        font-size: 17px;
        font-weight: normal;
    }

button.admin-btn {
    font-size: 15px !important;
    font-weight: 500 !important;
    margin-right: 10px;
    transition: 0.5s;
}

    button.admin-btn:hover {
        background: #4a90e2 none repeat scroll 0 0;
        border-color: #4a90e2;
        color: #fff;
    }
/*table th button.admin-btn {margin-bottom: -10px;}*/
.display-msg-fs .expired-class p {
    color: rgb(233, 79, 60);
    font-size: 20px;
    text-align: center;
}

    .display-msg-fs .expired-class p.ctn {
        color: #a0a0a0;
        font-size: 15px;
    }

.blog-sec.display-msg-fs .panel-body {
    margin: 10% auto 0;
    max-width: 580px;
    width: 100%;
    padding: 50px 15px;
    background: #fcfcfc;
}

.display-msg-fs .success-class p {
    color: rgb(99,204,200);
    font-size: 20px;
    text-align: center;
}

    .display-msg-fs .success-class p.ctn {
        color: #a0a0a0;
        font-size: 15px;
    }

.jobDate {
    max-width: 160px;
}
/*adminchanges*/
@media only screen and (max-width:1024px) {
    body.sb-l-m #content_wrapper {
        margin-left: 60px;
    }

    body.sb-l-m #sidebar_left {
        width: 60px;
    }

    body.sb-l-o .navbar-branding, body.sb-l-m .navbar-branding {
        max-width: 60px;
    }

    body.sb-l-o .navbar #toggle_sidemenu_l, body.sb-l-m .navbar #toggle_sidemenu_l {
        width: 60px;
    }

    #content-footer {
        left: 230px;
        position: fixed !important;
    }

    .sb-l-m #content-footer {
        left: 60px;
    }

    body.sb-l-o .navbar-brand {
        display: block;
    }

    body.sb-l-m .navbar-brand {
        display: none;
    }

    body.sb-l-o .navbar-branding {
        max-width: 230px;
    }

    body.sb-l-m .navbar-branding {
        max-width: 60px;
    }

    #content_wrapper {
        padding-bottom: 50px;
    }

    body.tray-rescale .tray-center {
        padding-right: 0 !important;
    }

    body.sb-l-m .sidebar-menu > li > a > .sidebar-title, body.sb-l-m .sidebar-menu > li > ul {
        left: 60px;
    }

    .table > thead > tr > th {
        vertical-align: middle;
    }

    body.sb-l-o.sb-r-c #main {
        overflow: hidden;
        max-width: 100%;
    }

    body.sb-l-o.sb-r-c.sb-l-m #main {
        overflow: auto;
        max-width: 100%;
    }

    .ucard-main {
        max-width: 25%;
    }

        .ucard-main .ucard h3 {
            font-size: 12px;
            font-weight: normal;
        }

    button.btn {
        padding: 8px 17px 7px;
    }

    .jobsright > button.btn {
        margin-top: 10px;
    }

    .topbar-right .form-inline > select, .topbar-right .form-inline > .input-group.date, .topbar-right .form-inline > button.btn {
        margin-left: 0;
        margin-right: 7px;
    }

    #topbar .topbar-right {
        float: left;
    }

    .jobDate.last-cal ul.dropdown-menu {
        left: auto !important;
        right: 0;
    }

    .jobDate table td .btn {
        padding: 3px 9px 0px;
    }
}

@media only screen and (max-width:767px) {
    body.sb-l-m .navbar-brand {
        display: block;
    }

    body.sb-l-m .navbar-branding, body.sb-l-o .navbar-branding {
        max-width: 100%;
        width: 100%;
    }

    body.sb-l-m #sidebar_left {
        width: 0;
        overflow: hidden;
    }

    body.sb-l-m #content_wrapper {
        margin-left: 0;
    }

    .sb-l-m #content-footer {
        left: 0;
    }

    .search-box .form-control {
        max-width: 100% !important;
    }

    .topbar-right .form-inline > select, .topbar-right .form-inline > .input-group.date, .topbar-right .form-inline > button.btn {
        margin: 0 0 5px 0 !important;
    }

    #content_wrapper #topbar .topbar-right {
        float: right;
        width: 100%;
    }

    #content_wrapper #topbar .topbar-left {
        float: left;
        margin-bottom: 10px;
        width: 100%;
    }

    .ucard-main {
        max-width: 100%;
    }

    .mobile-view #sidebar_left .sidebar-left-content {
        height: 100%;
        overflow: auto;
    }

    .jobDate {
        max-width: none;
    }

    .login-image {
        display: none;
    }
}

.ErrorClass {
    display: block !important;
    margin-top: 6px;
    padding: 0 3px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    line-height: normal;
    font-size: 0.85em;
    color: #DE888A;
}

.inputTypeErrorClass {
    background: #FEE9EA !important;
    border-color: #DE888A !important;
}



.spacer-20 {
    width: 100%;
    height: 20px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.pro-menu {
    margin-top: 20px;
}

.back-n-talent .yourjob-fil {
    margin-top: 8px;
}

.yourjob-fil {
    padding-left: 0;
}

.pro-menu .yourjob-fil li {
    padding: 0 12px 0 0;
}

.pro-menu ul li {
    padding: 0 0 0 20px;
    float: left;
    list-style: none;
}

.pro-menu ul.yourjob-fil li a {
    color: #a4a2a2;
    font-size: 13.5px;
}

.pro-menu ul li a {
    font-size: 14px;
    color: #252525;
    text-decoration: none;
    outline: 0;
}

input, p, .footer-copyright ul li, a {
    letter-spacing: 1px;
}

.pro-menu ul li {
    padding: 0 0 0 20px;
    float: left;
    list-style: none;
}

.profile-left-inner, .profile-right-inner {
    border: 2px solid #f9f9f9;
    position: relative;
}

.pro-top-wrap {
    background: #f9f9f9;
    padding-top: 60px;
    padding-bottom: 35px;
    margin-bottom: 35px;
}

.acc-det-rw, .acc-blg-detail h3.acc-name, .profile-img-wrap, .pro-add, .model-type, .video-link, .pro-discrip {
    position: relative;
}

.pro-discrip {
    margin-bottom: 27px;
}

    .pro-discrip p.ttl {
        color: #a4a2a2;
        font-weight: bold;
    }

    .pro-discrip p, .pro-discrip p a {
        color: #000;
    }

.section p {
    font-family: 'Roboto Condensed', sans-serif;
}

.profile-img {
    display: block;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    margin: 0 auto 30px;
    border: 2px solid #4fc8b5;
    background-position: center center;
    background-size: 100% 100%;
}

.profile-name p {
    color: #000000;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
}

.disabled {
    pointer-events: none;
}

.profile-name {
    margin-bottom: 20px;
}

.pro-add {
    text-align: center;
    font-style: italic;
    font-size: 13px;
    margin-bottom: 30px;
}

.profile-slider-main {
    margin-bottom: 41px;
}

.pro-btm-slider .event-slider {
    margin-bottom: 65px;
}

.pro-btm-slider h3.event-ttl {
    color: #a4a2a2;
    font-weight: bold;
    font-size: 16px;
}

.profile-slider-main .right.carousel-control, .profile-slider-main .carousel-control.left {
    background-image: none;
}

.profile-slider-main .carousel-control span {
    text-shadow: none;
}

.profile-slider-main .carousel-control:hover {
    color: #01D1C1;
}

.profile-slider-main .carousel-indicators li {
    border: 0;
    background-color: rgba(255,255,255,0.35);
}

    .profile-slider-main .carousel-indicators li.active {
        background-color: #ffffff;
    }

.profile-slider-main .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
    height: auto;
}

.profile-slider-main .carousel-indicators {
    bottom: 4px;
}

.profile-slider-main .carousel-inner > .item img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.profile-slider-main .carousel-inner > .item {
    min-height: 534px;
    background: #f9f9f9;
}

.model-type p {
    line-height: 200%;
}

.model-type p {
    text-align: center;
    color: #000;
    margin-bottom: 5px;
    padding: 0 20px;
}

.section p {
    font-family: 'Roboto Condensed', sans-serif;
}

.model-type {
    margin-bottom: 44px;
}

.mt20 {
    margin-top: 20px;
}

.setProRight {
    height: 879px;
}

.setCursor {
    cursor: default;
}



.acc-blg-ttl .edit-tp {
    padding: 4px 14px 3px 31px;
    font-size: 14px;
}

.acc-blg-ttl .select-btn {
    padding: 4px 14px 3px 31px;
    font-size: 14px;
}

.acc-blg-ttl .edit-tp {
    top: auto;
    bottom: 1px;
}

.remove-btn-width {
    min-width: 121px !important;
    text-align: center;
    display: inline-block;
    background-position: 16px center !important;
}

.padding-add-remove-photos {
    padding: 4px 14px 3px 25px !important;
}

.edit-tp {
    text-decoration: none !important;
    /*position: absolute;*/
    right: 0;
    top: -31px;
    background: url("../../../../Content/image/edit.svg")no-repeat 4px 4px #F2F2F2;
    color: #4fc8b5 !important;
    font-size: 11px;
    font-family: roboto;
    padding: 2px 8px 2px 22px;
    border-radius: 2px;
    background-size: auto 65%;
}

.add-edit-btn-width {
    min-width: 121px !important;
    text-align: center;
    display: inline-block;
    background-position: 29px center;
}

.edit-tp {
    box-shadow: none;
    border: 0;
    outline: none;
}

.acc-blg-ttl {
    margin-bottom: 0px;
}

.cross-tp {
    text-decoration: none !important;
    right: 0;
    background: url('../../../../Content/image/cross.png')no-repeat 4px 4px #F2F2F2;
    color: #4fc8b5 !important;
    font-size: 11px;
    font-family: roboto;
    padding: 2px 8px 2px 22px;
    border-radius: 2px;
    background-size: auto 57%;
}

.edit .edit-tp {
    background: url("../../../../Content/image/checked.svg")no-repeat 4px 3px #f2f2f2;
    background-size: auto 65%;
}

.setbtnRight {
    float: right;
}

.edit .edit-tp {
    background-position: 26px center;
}

.blogcomment-msg {
    height: 100px !important;
}

.blog-tag {
    word-break: break-all;
}

.pt-8 {
    padding-top: 8px;
}

/*Add By Vinod*/

.fw100 {
    font-weight: 100;
}

.prewrap {
    white-space: pre-wrap !important;
}

.fixscroll {
    max-height: 300px;
    overflow: auto;
    border-top: 1px solid #dddddd;
}

.radius5 {
    border-radius: 5px !important;
}

.btn-pull-down {
    margin-top: 42px !important;
}

.cl-msg-img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-size: 100% 100%;
    cursor: pointer;
    background-position: center center;
}

.profiletextimage {
    background: #23acaf;
    color: #fee00e;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    vertical-align: middle;
    padding: 8px 0;
}

.suspended-label {
    color: #E2513E;
    display: block;
    -webkit-transform: rotate(-90deg);
    position: absolute;
    left: -13px;
    top: 30px;
}

.fixscroll-hired-talent {
    max-height: 500px;
    overflow: auto;
    border-top: 1px solid #dddddd;
}

.imagetd {
    padding-left: 38px !important;
    position: relative;
}

.pl-0 {
    padding-left: 0px !important;
}

.pl-14 {
    padding-left: 14px;
}


.w125 {
    width: 125px;
}

.usertable td {
    white-space: normal;
    word-break: break-all;
}

.dashboard-block {
    background-color: white;
    width: 100%;
}

section {
    z-index: 9;
}

.adminresponsvietable {
    max-height: 450px;
    display: block;
    overflow: auto;
}

.fs-26 {
    font-size: 26px;
}

.p-font {
    font-size: 12px !important;
    font-weight: 600;
}
